@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Chelsea+Market&display=swap');

/* Color Theme Swatches in Hex */
.My-Color-Web-1-hex { color: #319BE6; }
.My-Color-Web-2-hex { color: #E62F3B; }
.My-Color-Web-3-hex { color: #E57400; }
.My-Color-Web-4-hex { color: #FABB5F; }
.My-Color-Web-5-hex { color: #4E6CEB; }

/* Color Theme Swatches in RGBA */
.My-Color-Web-1-rgba { color: rgba(49, 155, 230, 1); }
.My-Color-Web-2-rgba { color: rgba(230, 47, 59, 1); }
.My-Color-Web-3-rgba { color: rgba(229, 116, 0, 1); }
.My-Color-Web-4-rgba { color: rgba(250, 187, 95, 1); }
.My-Color-Web-5-rgba { color: rgba(78, 108, 235, 1); }

/* Color Theme Swatches in HSLA */
.My-Color-Web-1-hsla { color: hsla(204, 78, 54, 1); }
.My-Color-Web-2-hsla { color: hsla(356, 78, 54, 1); }
.My-Color-Web-3-hsla { color: hsla(30, 100, 44, 1); }
.My-Color-Web-4-hsla { color: hsla(35, 93, 67, 1); }
.My-Color-Web-5-hsla { color: hsla(228, 79, 61, 1); }

* {
    font-family: "Chelsea Market";
    font-size: 20px;
    margin: 0px;
    color: white;
}

body {
    background-image: linear-gradient(to right, rgb(15, 15, 59), rgb(31, 31, 122));
}

header {
    height: 50px;
    padding: 10px;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: space-between;
}

header > img {
    height: 100%;
    margin-left: 100px;
}

header > nav {
    padding: 10px;
    margin-right: 50px;
}

main {
    text-align: center;
    padding: 10px;
}

h1 {
    font-size: 3em;
    text-shadow: 2px 2px 10px rgba(255, 255, 255, 0.555);
    margin: 20px;
}

h2 {
    text-shadow: 2px 2px 10px rgba(255, 255, 255, 0.555);
    margin: 20px;
}

main > p {
    text-shadow: 2px 2px 10px rgba(255, 255, 255, 0.37);
    margin: 10px;
}

a {
    color: #319BE6;
    font-size: 25px;
    text-decoration: none;
}

a:hover {
    color: #4E6CEB;
    font-size: 26px;
    text-decoration: underline;
}

a:active {
    color: rgb(160, 185, 233)
}

footer {
    text-align: center;
    padding-bottom: 20px;
}